$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.29.14-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.29.14-BETA.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'AABB09443FD951E52B8D922B59D83588E7D2EF7235C960C4D4D72C45899521FA'
  checksumType = 'sha256'
  checksum64 = 'AABB09443FD951E52B8D922B59D83588E7D2EF7235C960C4D4D72C45899521FA'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.29.14-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
